     function loadwait(tsvalue){
     	if(null==tsvalue || tsvalue==''){
     		tsvalue='加载中请稍后...';
     	}
           $("<div class=\"datagrid-mask\" id=\"divlz\"></div>").css({display:"block",width:"100%",height:$(document).height()}).appendTo("body");
           $("<div class=\"datagrid-mask-msg\" id=\"divloading\" style=\"font-size:12px;\"></div>").html(tsvalue).appendTo("body").css({display:"block",left:($(document.body).outerWidth(true) - 190) / 2,top:($(document).height() - 45) / 2}); 
        }
        //删除DIV
         function removediv(){
            if($("#divlz").length>0){
			   $("#divlz").remove(); 
			}if($("#divloading").length>0){
			   $("#divloading").remove(); 
			}
     }